@font-face {
  font-family: 'SCoreDream';
  font-weight: 400;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream4.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 600;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream6.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 700 900;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream7.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 100;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Thin.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 200;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-ExtraLight.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 300;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Light.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 400;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 500;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Medium.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 600;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-SemiBold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 700;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Bold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 800;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-ExtraBold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 900;
  font-style: normal;
  src: url('/font/Pretendard/Pretendard-Black.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'NanumGothic';
  font-weight: 400;
  font-style: normal;
  src: url('/font/NanumGothic-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'nanumgothic';
  font-weight: 400;
  font-style: normal;
  src: url('/font/NanumGothic-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: '나눔고딕';
  font-weight: 400;
  font-style: normal;
  src: url('/font/NanumGothic-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'NanumGothic';
  font-weight: 700 900;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream6.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'nanumgothic';
  font-weight: 700 900;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream6.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: '나눔고딕';
  font-weight: 700 900;
  font-style: normal;
  src: url('/font/SCoreDream/SCoreDream6.woff2') format('woff2');
  font-display: swap;
}
